---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - cnpg_cluster.yaml
  - cnpg_backup.yaml
  - cnpg_pooler.yaml
  - vaultauth.yaml
  - vaultstaticsecret.yaml
  - grafana.yaml
  - grafanadatasource.yaml
  - gateway.yaml
  - httproute.yaml
  - dashboards/bind9-exporter-dns.yaml
  - dashboards/ceph-cluster.yaml
  - dashboards/frr-ospf-route-metrics.yaml
  - dashboards/gitea.yaml
  - dashboards/haproxy.yaml
  - dashboards/media-dashboard.yaml
  - dashboards/node-exporter-full.yaml
  - dashboards/nzbget.yaml
  - dashboards/postgresql-database.yaml
  - dashboards/puppet-report.yaml
  - dashboards/redis.yaml
  - dashboards/traefik.yaml
  - dashboards/victorialogs-cluster.yaml
  - dashboards/victoriametrics-cluster.yaml
  - dashboards/victoriametrics-vmagent.yaml
  - dashboards/cloudnativepg.yaml
